Index: devel/testlink/automation2.0/test-output/Suite/Apagar da Itens Enviados e Lixeira.html
===================================================================
--- devel/testlink/automation2.0/test-output/Suite/Apagar da Itens Enviados e Lixeira.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Suite/Apagar da Itens Enviados e Lixeira.html	(revision 3766)
@@ -0,0 +1,290 @@
+<html>
+<head>
+<title>TestNG:  Apagar da Itens Enviados e Lixeira</title>
+<link href="../testng.css" rel="stylesheet" type="text/css" />
+<link href="../my-testng.css" rel="stylesheet" type="text/css" />
+
+<style type="text/css">
+.log { display: none;} 
+.stack-trace { display: none;} 
+</style>
+<script type="text/javascript">
+<!--
+function flip(e) {
+  current = e.style.display;
+  if (current == 'block') {
+    e.style.display = 'none';
+    return 0;
+  }
+  else {
+    e.style.display = 'block';
+    return 1;
+  }
+}
+
+function toggleBox(szDivId, elem, msg1, msg2)
+{
+  var res = -1;  if (document.getElementById) {
+    res = flip(document.getElementById(szDivId));
+  }
+  else if (document.all) {
+    // this is the way old msie versions work
+    res = flip(document.all[szDivId]);
+  }
+  if(elem) {
+    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
+  }
+
+}
+
+function toggleAllBoxes() {
+  if (document.getElementsByTagName) {
+    d = document.getElementsByTagName('div');
+    for (i = 0; i < d.length; i++) {
+      if (d[i].className == 'log') {
+        flip(d[i]);
+      }
+    }
+  }
+}
+
+// -->
+</script>
+
+</head>
+<body>
+<h2 align='center'>Apagar da Itens Enviados e Lixeira</h2><table border='1' align="center">
+<tr>
+<td>Tests passed/Failed/Skipped:</td><td>3/4/0</td>
+</tr><tr>
+<td>Started on:</td><td>Fri Feb 11 15:33:14 BRST 2011</td>
+</tr>
+<tr><td>Total time:</td><td>21 seconds (21207 ms)</td>
+</tr><tr>
+<td>Included groups:</td><td></td>
+</tr><tr>
+<td>Excluded groups:</td><td></td>
+</tr>
+</table><p/>
+<small><i>(Hover the method name to see the test class name)</i></small><p/>
+<table width='100%' border='1' class='invocation-failed'>
+<tr><td colspan='4' align='center'><b>FAILED TESTS</b></td></tr>
+<tr><td><b>Test method</b></td>
+<td width="30%"><b>Exception</b></td>
+<td width="10%"><b>Time (seconds)</b></td>
+<td><b>Instance</b></td>
+</tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteFromFolder()'><b>deleteFromFolder</b><br>Test class: br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase<br>Parameters: lINBOX/Senttree_folders</td>
+<td><div><pre>org.openqa.selenium.NoSuchElementException: Unable to locate element: {&quot;method&quot;:&quot;id&quot;,&quot;selector&quot;:&quot;check_box_message_426&quot;}
+System info: os.name: &apos;Linux&apos;, os.arch: &apos;i386&apos;, os.version: &apos;2.6.35-22-generic&apos;, java.version: &apos;1.6.0_22&apos;
+Driver info: driver.version: RemoteWebDriver
+	at org.openqa.selenium.remote.ErrorHandler.createThrowable(ErrorHandler.java:131)
+	at org.openqa.selenium.remote.ErrorHandler.throwIfResponseFailed(ErrorHandler.java:105)
+	at org.openqa.selenium.remote.RemoteWebDriver.execute(RemoteWebDriver.java:395)
+	at org.openqa.selenium.remote.RemoteWebDriver.findElement(RemoteWebDriver.java:183)
+	at org.openqa.selenium.remote.RemoteWebDriver.findElementById(RemoteWebDriver.java:200)
+	at org.openqa.selenium.By$1.findElement(By.java:66)
+	at org.openqa.selenium.remote.RemoteWebDriver.findElement(RemoteWebDriver.java:175)
+	at br.gov.serpro.expresso.cte.pages.common.Page.clickElement(Page.java:37)
+	at br.gov.serpro.expresso.cte.pages.email.MailPage.findEmailIdBySuject(MailPage.java:465)
+	at br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteEmail(ApagarEmailSelecionadoTestCase.java:32)
+	at br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteEmail(ApagarEmailSelecionadoTestCase.java:28)
+	at br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteFromFolder(ApagarEmailSelecionadoTestCase.java:62)
+Caused by: org.openqa.selenium.remote.ErrorHandler$UnknownServerException: Unable to locate element: {&quot;method&quot;:&quot;id&quot;,&quot;selector&quot;:&quot;check_box_message_426&quot;}
+System info: os.name: &apos;Linux&apos;, os.arch: &apos;i386&apos;, os.version: &apos;2.6.35-22-generic&apos;, java.version: &apos;1.6.0_22&apos;
+Driver info: driver.version: unknown
+	at &lt;anonymous class&gt;.WebDriverError(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/resource/modules/utils.js:7081)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/driver-component.js -&gt; file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/firefoxDriver.js:475)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/driver-component.js -&gt; file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/firefoxDriver.js:498)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/resource/modules/atoms.js:277)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/nsCommandProcessor.js:299)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/nsCommandProcessor.js:313)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/nsCommandProcessor.js:190)
+... Removed 29 stack frames</pre></div><a href='#' onClick='toggleBox("stack-trace24124380", this, "Click to show all stack frames", "Click to hide stack frames")'>Click to show all stack frames</a>
+<div class='stack-trace' id='stack-trace24124380'><pre>org.openqa.selenium.NoSuchElementException: Unable to locate element: {"method":"id","selector":"check_box_message_426"}
+System info: os.name: 'Linux', os.arch: 'i386', os.version: '2.6.35-22-generic', java.version: '1.6.0_22'
+Driver info: driver.version: RemoteWebDriver
+	at sun.reflect.NativeConstructorAccessorImpl.newInstance0(Native Method)
+	at sun.reflect.NativeConstructorAccessorImpl.newInstance(NativeConstructorAccessorImpl.java:39)
+	at sun.reflect.DelegatingConstructorAccessorImpl.newInstance(DelegatingConstructorAccessorImpl.java:27)
+	at java.lang.reflect.Constructor.newInstance(Constructor.java:513)
+	at org.openqa.selenium.remote.ErrorHandler.createThrowable(ErrorHandler.java:131)
+	at org.openqa.selenium.remote.ErrorHandler.throwIfResponseFailed(ErrorHandler.java:105)
+	at org.openqa.selenium.remote.RemoteWebDriver.execute(RemoteWebDriver.java:395)
+	at org.openqa.selenium.remote.RemoteWebDriver.findElement(RemoteWebDriver.java:183)
+	at org.openqa.selenium.remote.RemoteWebDriver.findElementById(RemoteWebDriver.java:200)
+	at org.openqa.selenium.By$1.findElement(By.java:66)
+	at org.openqa.selenium.remote.RemoteWebDriver.findElement(RemoteWebDriver.java:175)
+	at br.gov.serpro.expresso.cte.pages.common.Page.clickElement(Page.java:37)
+	at br.gov.serpro.expresso.cte.pages.email.MailPage.findEmailIdBySuject(MailPage.java:465)
+	at br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteEmail(ApagarEmailSelecionadoTestCase.java:32)
+	at br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteEmail(ApagarEmailSelecionadoTestCase.java:28)
+	at br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteFromFolder(ApagarEmailSelecionadoTestCase.java:62)
+	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
+	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
+	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
+	at java.lang.reflect.Method.invoke(Method.java:597)
+	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:74)
+	at org.testng.internal.Invoker.invokeMethod(Invoker.java:673)
+	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:846)
+	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1168)
+	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
+	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:109)
+	at org.testng.TestRunner.runWorkers(TestRunner.java:1125)
+	at org.testng.TestRunner.privateRun(TestRunner.java:749)
+	at org.testng.TestRunner.run(TestRunner.java:600)
+	at org.testng.SuiteRunner.runTest(SuiteRunner.java:317)
+	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:312)
+	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:274)
+	at org.testng.SuiteRunner.run(SuiteRunner.java:223)
+	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
+	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
+	at org.testng.TestNG.runSuitesSequentially(TestNG.java:954)
+	at org.testng.TestNG.runSuitesLocally(TestNG.java:883)
+	at org.testng.TestNG.run(TestNG.java:817)
+	at org.testng.remote.RemoteTestNG.run(RemoteTestNG.java:110)
+	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:205)
+	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:174)
+Caused by: org.openqa.selenium.remote.ErrorHandler$UnknownServerException: Unable to locate element: {"method":"id","selector":"check_box_message_426"}
+System info: os.name: 'Linux', os.arch: 'i386', os.version: '2.6.35-22-generic', java.version: '1.6.0_22'
+Driver info: driver.version: unknown
+	at &lt;anonymous class&gt;.WebDriverError(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/resource/modules/utils.js:7081)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/driver-component.js -&gt; file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/firefoxDriver.js:475)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/driver-component.js -&gt; file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/firefoxDriver.js:498)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/resource/modules/atoms.js:277)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/nsCommandProcessor.js:299)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/nsCommandProcessor.js:313)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/nsCommandProcessor.js:190)
+</pre></div></td>
+<td>0</td>
+<td>br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase@1f8c6df</td></tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.test()'><b>test</b><br>Test class: br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase</td>
+<td><div><pre>org.openqa.selenium.NoSuchElementException: Unable to locate element: {&quot;method&quot;:&quot;id&quot;,&quot;selector&quot;:&quot;check_boxard_cc_td&quot;}
+System info: os.name: &apos;Linux&apos;, os.arch: &apos;i386&apos;, os.version: &apos;2.6.35-22-generic&apos;, java.version: &apos;1.6.0_22&apos;
+Driver info: driver.version: RemoteWebDriver
+	at org.openqa.selenium.remote.ErrorHandler.createThrowable(ErrorHandler.java:131)
+	at org.openqa.selenium.remote.ErrorHandler.throwIfResponseFailed(ErrorHandler.java:105)
+	at org.openqa.selenium.remote.RemoteWebDriver.execute(RemoteWebDriver.java:395)
+	at org.openqa.selenium.remote.RemoteWebDriver.findElement(RemoteWebDriver.java:183)
+	at org.openqa.selenium.remote.RemoteWebDriver.findElementById(RemoteWebDriver.java:200)
+	at org.openqa.selenium.By$1.findElement(By.java:66)
+	at org.openqa.selenium.remote.RemoteWebDriver.findElement(RemoteWebDriver.java:175)
+	at br.gov.serpro.expresso.cte.pages.common.Page.clickElement(Page.java:37)
+	at br.gov.serpro.expresso.cte.pages.email.MailPage.findEmailIdBySuject(MailPage.java:465)
+	at br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteEmail(ApagarEmailSelecionadoTestCase.java:32)
+	at br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteEmail(ApagarEmailSelecionadoTestCase.java:28)
+	at br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.test(ApagarEmailSelecionadoTestCase.java:42)
+Caused by: org.openqa.selenium.remote.ErrorHandler$UnknownServerException: Unable to locate element: {&quot;method&quot;:&quot;id&quot;,&quot;selector&quot;:&quot;check_boxard_cc_td&quot;}
+System info: os.name: &apos;Linux&apos;, os.arch: &apos;i386&apos;, os.version: &apos;2.6.35-22-generic&apos;, java.version: &apos;1.6.0_22&apos;
+Driver info: driver.version: unknown
+	at &lt;anonymous class&gt;.WebDriverError(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/resource/modules/utils.js:7081)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/driver-component.js -&gt; file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/firefoxDriver.js:475)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/driver-component.js -&gt; file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/firefoxDriver.js:498)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/resource/modules/atoms.js:277)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/nsCommandProcessor.js:299)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/nsCommandProcessor.js:313)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/nsCommandProcessor.js:190)
+... Removed 29 stack frames</pre></div><a href='#' onClick='toggleBox("stack-trace31244963", this, "Click to show all stack frames", "Click to hide stack frames")'>Click to show all stack frames</a>
+<div class='stack-trace' id='stack-trace31244963'><pre>org.openqa.selenium.NoSuchElementException: Unable to locate element: {"method":"id","selector":"check_boxard_cc_td"}
+System info: os.name: 'Linux', os.arch: 'i386', os.version: '2.6.35-22-generic', java.version: '1.6.0_22'
+Driver info: driver.version: RemoteWebDriver
+	at sun.reflect.NativeConstructorAccessorImpl.newInstance0(Native Method)
+	at sun.reflect.NativeConstructorAccessorImpl.newInstance(NativeConstructorAccessorImpl.java:39)
+	at sun.reflect.DelegatingConstructorAccessorImpl.newInstance(DelegatingConstructorAccessorImpl.java:27)
+	at java.lang.reflect.Constructor.newInstance(Constructor.java:513)
+	at org.openqa.selenium.remote.ErrorHandler.createThrowable(ErrorHandler.java:131)
+	at org.openqa.selenium.remote.ErrorHandler.throwIfResponseFailed(ErrorHandler.java:105)
+	at org.openqa.selenium.remote.RemoteWebDriver.execute(RemoteWebDriver.java:395)
+	at org.openqa.selenium.remote.RemoteWebDriver.findElement(RemoteWebDriver.java:183)
+	at org.openqa.selenium.remote.RemoteWebDriver.findElementById(RemoteWebDriver.java:200)
+	at org.openqa.selenium.By$1.findElement(By.java:66)
+	at org.openqa.selenium.remote.RemoteWebDriver.findElement(RemoteWebDriver.java:175)
+	at br.gov.serpro.expresso.cte.pages.common.Page.clickElement(Page.java:37)
+	at br.gov.serpro.expresso.cte.pages.email.MailPage.findEmailIdBySuject(MailPage.java:465)
+	at br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteEmail(ApagarEmailSelecionadoTestCase.java:32)
+	at br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteEmail(ApagarEmailSelecionadoTestCase.java:28)
+	at br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.test(ApagarEmailSelecionadoTestCase.java:42)
+	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
+	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
+	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
+	at java.lang.reflect.Method.invoke(Method.java:597)
+	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:74)
+	at org.testng.internal.Invoker.invokeMethod(Invoker.java:673)
+	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:846)
+	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1168)
+	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
+	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:109)
+	at org.testng.TestRunner.runWorkers(TestRunner.java:1125)
+	at org.testng.TestRunner.privateRun(TestRunner.java:749)
+	at org.testng.TestRunner.run(TestRunner.java:600)
+	at org.testng.SuiteRunner.runTest(SuiteRunner.java:317)
+	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:312)
+	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:274)
+	at org.testng.SuiteRunner.run(SuiteRunner.java:223)
+	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
+	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
+	at org.testng.TestNG.runSuitesSequentially(TestNG.java:954)
+	at org.testng.TestNG.runSuitesLocally(TestNG.java:883)
+	at org.testng.TestNG.run(TestNG.java:817)
+	at org.testng.remote.RemoteTestNG.run(RemoteTestNG.java:110)
+	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:205)
+	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:174)
+Caused by: org.openqa.selenium.remote.ErrorHandler$UnknownServerException: Unable to locate element: {"method":"id","selector":"check_boxard_cc_td"}
+System info: os.name: 'Linux', os.arch: 'i386', os.version: '2.6.35-22-generic', java.version: '1.6.0_22'
+Driver info: driver.version: unknown
+	at &lt;anonymous class&gt;.WebDriverError(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/resource/modules/utils.js:7081)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/driver-component.js -&gt; file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/firefoxDriver.js:475)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/driver-component.js -&gt; file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/firefoxDriver.js:498)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/resource/modules/atoms.js:277)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/nsCommandProcessor.js:299)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/nsCommandProcessor.js:313)
+	at &lt;anonymous class&gt;.&lt;anonymous method&gt;(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/nsCommandProcessor.js:190)
+</pre></div></td>
+<td>0</td>
+<td>br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase@1f8c6df</td></tr>
+</table><p>
+<table width='100%' border='1' class='invocation-passed'>
+<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
+<tr><td><b>Test method</b></td>
+<td width="30%"><b>Exception</b></td>
+<td width="10%"><b>Time (seconds)</b></td>
+<td><b>Instance</b></td>
+</tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.init()'><b>init</b><br>Test class: br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase</td>
+<td></td>
+<td>3</td>
+<td>br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase@1f8c6df</td></tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.listar.LimparLixeiraTestCase.init()'><b>init</b><br>Test class: br.gov.serpro.expresso.cte.email.listar.LimparLixeiraTestCase</td>
+<td></td>
+<td>3</td>
+<td>br.gov.serpro.expresso.cte.email.listar.LimparLixeiraTestCase@1c86be5</td></tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.listar.LimparLixeiraTestCase.test()'><b>test</b><br>Test class: br.gov.serpro.expresso.cte.email.listar.LimparLixeiraTestCase</td>
+<td></td>
+<td>1</td>
+<td>br.gov.serpro.expresso.cte.email.listar.LimparLixeiraTestCase@1c86be5</td></tr>
+</table><p>
+<table width='100%' border='1' class='invocation-skipped'>
+<tr><td colspan='4' align='center'><b>SKIPPED TESTS</b></td></tr>
+<tr><td><b>Test method</b></td>
+<td width="30%"><b>Exception</b></td>
+<td width="10%"><b>Time (seconds)</b></td>
+<td><b>Instance</b></td>
+</tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteFromFolder()'><b>deleteFromFolder</b><br>Test class: br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase</td>
+<td></td>
+<td>0</td>
+<td>br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase@1f8c6df</td></tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.test()'><b>test</b><br>Test class: br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase</td>
+<td></td>
+<td>0</td>
+<td>br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase@1f8c6df</td></tr>
+</table><p>
+</body>
+</html>
Index: devel/testlink/automation2.0/test-output/Suite/Enviar e apagar da Caixa de Entrada.xml
===================================================================
--- devel/testlink/automation2.0/test-output/Suite/Enviar e apagar da Caixa de Entrada.xml	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Suite/Enviar e apagar da Caixa de Entrada.xml	(revision 3766)
@@ -0,0 +1,7 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<testsuite hostname="luiz-VirtualBox" name="br.gov.serpro.expresso.cte.common.BaseEmailTestCase" tests="4" failures="0" timestamp="14 Feb 2011 12:30:32 GMT" time="17.637" errors="0">
+  <testcase name="init" time="2.372" classname="br.gov.serpro.expresso.cte.email.compor.EnviarEmailTestCase"/>
+  <testcase name="test" time="3.327" classname="br.gov.serpro.expresso.cte.email.compor.EnviarEmailTestCase"/>
+  <testcase name="init" time="2.133" classname="br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase"/>
+  <testcase name="deleteFromFolder" time="1.558" classname="br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase"/>
+</testsuite>
Index: devel/testlink/automation2.0/test-output/Suite/Enviar e apagar da Caixa de Entrada.html
===================================================================
--- devel/testlink/automation2.0/test-output/Suite/Enviar e apagar da Caixa de Entrada.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Suite/Enviar e apagar da Caixa de Entrada.html	(revision 3766)
@@ -0,0 +1,99 @@
+<html>
+<head>
+<title>TestNG:  Enviar e apagar da Caixa de Entrada</title>
+<link href="../testng.css" rel="stylesheet" type="text/css" />
+<link href="../my-testng.css" rel="stylesheet" type="text/css" />
+
+<style type="text/css">
+.log { display: none;} 
+.stack-trace { display: none;} 
+</style>
+<script type="text/javascript">
+<!--
+function flip(e) {
+  current = e.style.display;
+  if (current == 'block') {
+    e.style.display = 'none';
+    return 0;
+  }
+  else {
+    e.style.display = 'block';
+    return 1;
+  }
+}
+
+function toggleBox(szDivId, elem, msg1, msg2)
+{
+  var res = -1;  if (document.getElementById) {
+    res = flip(document.getElementById(szDivId));
+  }
+  else if (document.all) {
+    // this is the way old msie versions work
+    res = flip(document.all[szDivId]);
+  }
+  if(elem) {
+    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
+  }
+
+}
+
+function toggleAllBoxes() {
+  if (document.getElementsByTagName) {
+    d = document.getElementsByTagName('div');
+    for (i = 0; i < d.length; i++) {
+      if (d[i].className == 'log') {
+        flip(d[i]);
+      }
+    }
+  }
+}
+
+// -->
+</script>
+
+</head>
+<body>
+<h2 align='center'>Enviar e apagar da Caixa de Entrada</h2><table border='1' align="center">
+<tr>
+<td>Tests passed/Failed/Skipped:</td><td>4/0/0</td>
+</tr><tr>
+<td>Started on:</td><td>Mon Feb 14 10:30:14 BRST 2011</td>
+</tr>
+<tr><td>Total time:</td><td>17 seconds (17637 ms)</td>
+</tr><tr>
+<td>Included groups:</td><td></td>
+</tr><tr>
+<td>Excluded groups:</td><td></td>
+</tr>
+</table><p/>
+<small><i>(Hover the method name to see the test class name)</i></small><p/>
+<table width='100%' border='1' class='invocation-passed'>
+<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
+<tr><td><b>Test method</b></td>
+<td width="30%"><b>Exception</b></td>
+<td width="10%"><b>Time (seconds)</b></td>
+<td><b>Instance</b></td>
+</tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteFromFolder()'><b>deleteFromFolder</b><br>Test class: br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase<br>Parameters: lINBOXtree_folders, [SELENIUM] Teste envio mensagem</td>
+<td></td>
+<td>1</td>
+<td>br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase@c24c0</td></tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.compor.EnviarEmailTestCase.init()'><b>init</b><br>Test class: br.gov.serpro.expresso.cte.email.compor.EnviarEmailTestCase</td>
+<td></td>
+<td>2</td>
+<td>br.gov.serpro.expresso.cte.email.compor.EnviarEmailTestCase@140c281</td></tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.init()'><b>init</b><br>Test class: br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase</td>
+<td></td>
+<td>2</td>
+<td>br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase@c24c0</td></tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.compor.EnviarEmailTestCase.test()'><b>test</b><br>Test class: br.gov.serpro.expresso.cte.email.compor.EnviarEmailTestCase</td>
+<td></td>
+<td>3</td>
+<td>br.gov.serpro.expresso.cte.email.compor.EnviarEmailTestCase@140c281</td></tr>
+</table><p>
+</body>
+</html>
Index: devel/testlink/automation2.0/test-output/Suite/Simple example.properties
===================================================================
--- devel/testlink/automation2.0/test-output/Suite/Simple example.properties	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Suite/Simple example.properties	(revision 3766)
@@ -0,0 +1,1 @@
+[SuiteResult Simple example]
Index: devel/testlink/automation2.0/test-output/Suite/Simple example.xml
===================================================================
--- devel/testlink/automation2.0/test-output/Suite/Simple example.xml	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Suite/Simple example.xml	(revision 3766)
@@ -0,0 +1,6 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<testsuite hostname="luiz-VirtualBox" name="br.gov.serpro.expresso.cte.common.BaseEmailTestCase" tests="3" failures="0" timestamp="3 Feb 2011 19:00:21 GMT" time="14.167" errors="0">
+  <testcase name="init" time="4.748" classname="br.gov.serpro.expresso.cte.email.ExpressoMailPreferencesTestCase"/>
+  <testcase name="gotoEmailPreferencesPage" time="2.219" classname="br.gov.serpro.expresso.cte.email.ExpressoMailPreferencesTestCase"/>
+  <testcase name="setUserCNInSharedFolders" time="0.164" classname="br.gov.serpro.expresso.cte.email.ExpressoMailPreferencesTestCase"/>
+</testsuite>
Index: devel/testlink/automation2.0/test-output/Suite/Apaga Itens Enviados e Limpa Lixeira.properties
===================================================================
--- devel/testlink/automation2.0/test-output/Suite/Apaga Itens Enviados e Limpa Lixeira.properties	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Suite/Apaga Itens Enviados e Limpa Lixeira.properties	(revision 3766)
@@ -0,0 +1,1 @@
+[SuiteResult Enviar e apagar da Caixa de Entrada][SuiteResult Apaga Itens Enviados e Limpa Lixeira]
Index: devel/testlink/automation2.0/test-output/Suite/Agendamento data corrente.properties
===================================================================
--- devel/testlink/automation2.0/test-output/Suite/Agendamento data corrente.properties	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Suite/Agendamento data corrente.properties	(revision 3766)
@@ -0,0 +1,1 @@
+[SuiteResult Agendamento data corrente]
Index: devel/testlink/automation2.0/test-output/Suite/Apaga Itens Enviados e Limpa Lixeira.xml
===================================================================
--- devel/testlink/automation2.0/test-output/Suite/Apaga Itens Enviados e Limpa Lixeira.xml	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Suite/Apaga Itens Enviados e Limpa Lixeira.xml	(revision 3766)
@@ -0,0 +1,7 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<testsuite hostname="luiz-VirtualBox" name="br.gov.serpro.expresso.cte.common.BaseEmailTestCase" tests="4" failures="0" timestamp="14 Feb 2011 12:30:44 GMT" time="12.852" errors="0">
+  <testcase name="init" time="2.259" classname="br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase"/>
+  <testcase name="deleteFromFolder" time="2.532" classname="br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase"/>
+  <testcase name="init" time="2.357" classname="br.gov.serpro.expresso.cte.email.listar.LimparLixeiraTestCase"/>
+  <testcase name="test" time="1.208" classname="br.gov.serpro.expresso.cte.email.listar.LimparLixeiraTestCase"/>
+</testsuite>
Index: devel/testlink/automation2.0/test-output/Suite/Apagar da Itens Enviados e Lixeira.properties
===================================================================
--- devel/testlink/automation2.0/test-output/Suite/Apagar da Itens Enviados e Lixeira.properties	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Suite/Apagar da Itens Enviados e Lixeira.properties	(revision 3766)
@@ -0,0 +1,1 @@
+[SuiteResult Enviar e apagar da Caixa de Entrada][SuiteResult Apagar da Itens Enviados e Lixeira]
